NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: patching for 2010-002: I feel like an idiot, but this isn't working

On Thu, Mar 11, 2010 at 7:22 PM, Dennis den Brok 
<> wrote:
> Andy Ruhl <> wrote:
> [A proper, but relatively complicated way to stay up to date]

Yeah, there's always more than one way to do it. The reason why I do
it like I do is this:

o I can't use a "stock" kernel usually.
o I used modules a while back but I stopped. I just build it
monolithic, and I do it every few months or so mostly for the heck of
o Why bother with untarring sets when you can use the install kernel
to upgrade? It manages the upgrade pretty well. You can point it at
local sets too, it's very nice.

Whatever works. Install CDs are pretty nice too.


Home | Main Index | Thread Index | Old Index